If you have problems with Linux especially after a Ledger Live Update. Then update your Linux distribution.

You can debug on the command line, if you run Ledger Live and will see, that it was built against the newest largest in this case GCC, so that it fails, if you have an older distribution.

It's a mistake by the Ledger development team. It could be built against the oldest Ubuntu LTS version and still be stable. In this regard, apps should always be built on a system with the minimum requirements! You only build on newer ones, when features are needed or security patches are not backported.

Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments